.o_chat_window{
  .o_chat_composer{
    .o_composer_attachments_list{
        display: block;
        background: #21b799;
        margin-bottom: 0;
        .o_attachment_name{
            color: #fff
        }
    }
    .o_composer_buttons{
        display: inline-block;
        .o_composer_button_send{
            float: right;
            border-radius: 0;
        }
        .o_composer_button_emoji{
            display: block;
        }
        .o_composer_button_add_attachment{
            border-bottom: 1px solid #ccc;
            border-left: 1px solid #ccc;
        }
    }
    .o_composer_input{
        float: left;
        width:62%;
    }
    .o_composer_text_field {
        border-right: 1px solid #ccc;
    }
    & >  input{
        float: left !important;
        border-bottom: 2px solid lightslategray;
    }
    .o_attachment_name,.o_attachment .o_attachment_delete{
        color: #fff !important;
    }
    .o_chat_window_attachments_list{
        background: #2A8DDE;
    }
  }
}